Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class EMOHMDF111CancelApplicationRequest

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.EMOHMDF111CancelApplicationRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2024-04-05T05:10:04+02:00",
               comments="JAXB RI v2.3.6")
    public class EMOHMDF111CancelApplicationRequest

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}MessageMetadataType"/>
             <element name="CancelApplication" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}CancelApplicationRequestType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`EMOHMDF111CancelApplicationRequest()`

Method Summary
`CancelApplicationRequestType` | `getCancelApplication()` Gets the value of the cancelApplication property.
`MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
`void` | `setCancelApplication(CancelApplicationRequestType value)` Sets the value of the cancelApplication property.
`void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EMOHMDF111CancelApplicationRequest

    public EMOHMDF111CancelApplicationRequest()

Method Detail

### getMessageMetadata

    public MessageMetadataType getMessageMetadata()

  Gets the value of the messageMetadata property.

  Returns:
    possible object is `MessageMetadataType`

### setMessageMetadata

    public void setMessageMetadata(MessageMetadataType value)

  Sets the value of the messageMetadata property.

  Parameters:
    `value` - allowed object is `MessageMetadataType`

### getCancelApplication

    public CancelApplicationRequestType getCancelApplication()

  Gets the value of the cancelApplication property.

  Returns:
    possible object is `CancelApplicationRequestType`

### setCancelApplication

    public void setCancelApplication(CancelApplicationRequestType value)

  Sets the value of the cancelApplication property.

  Parameters:
    `value` - allowed object is `CancelApplicationRequestType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.26.1 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.